View Issue Details

IDProjectCategoryView StatusLast Update
0005107GNUnetfile-sharing servicepublic2018-06-07 00:24
Reporterng0Assigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005107: documentation: explain why gnunet-search starts from 0 (or change it to start from 1)
DescriptionWe should explain in the update of the documentation and the --help output of gnunet-search why the index starts from 0.
Additional Information[00:22:05] <buenouanq> Why does the output of gnunet-search index from 0? Seems completely silly for what it's counting. Is this number used somewhere else that makes sense for it to be?
[00:23:39] <ruunyan> I don't think the result numbers are meaningful at all
[00:30:26] <buenouanq> Well, then I think they should reflect what they are counting in intutive human readible terms.
Tagsgnunet-search

Activities

Christian Grothoff

2017-07-18 23:00

manager   ~0012346

Fixed in Git 29f76b6fe..07b124685

Issue History

Date Modified Username Field Change
2017-07-12 11:20 ng0 New Issue
2017-07-12 11:20 ng0 Tag Attached: gnunet-search
2017-07-18 23:00 Christian Grothoff Assigned To => Christian Grothoff
2017-07-18 23:00 Christian Grothoff Status new => resolved
2017-07-18 23:00 Christian Grothoff Resolution open => fixed
2017-07-18 23:00 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-07-18 23:00 Christian Grothoff Note Added: 0012346
2017-07-18 23:00 Christian Grothoff Product Version => SVN HEAD
2017-07-18 23:00 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed